/* Class = "NSTextFieldCell"; title = "JPEG Quality:"; ObjectID = "41"; */
"JPEG Quality:" = "JPEG-Qualität:";

/* Class = "NSTextFieldCell"; title = "Low"; ObjectID = "42"; */
"Low" = "Niedrig";

/* Class = "NSTextFieldCell"; title = "High"; ObjectID = "43"; */
"High" = "Hoch";

/* Class = "NSButtonCell"; title = "Export"; ObjectID = "44"; */
"Export" = "Exportieren";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "45"; */
"Cancel" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "Album Name:"; ObjectID = "47"; */
"Album Name:" = "Albumname:";

/* Class = "NSTextFieldCell"; title = "10"; ObjectID = "48"; */
"10" = "10";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "49"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "of"; ObjectID = "50"; */
"of" = "von";

/* Class = "NSTextFieldCell"; title = "Page:"; ObjectID = "51"; */
"Page:" = "Seite:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "52"; */
"Cancel" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "Exporting Comic"; ObjectID = "53"; */
"Exporting Comic" = "Comic wird exportiert";

